首页 新闻 搜索 专区 学院

在VS2008中使用WebDeployment

0
悬赏园豆:10 [已关闭问题] 关闭于 2009-06-15 17:57

使用WebDeployment需要有SDK6.0a以上支持,可是在哪下载SDK呀。

急!

请给个能快速下载的地址,谢谢!

Ropean的主页 Ropean | 初学一级 | 园豆:121
提问于:2009-06-11 08:54
< >
分享
所有回答(2)
0

到CSDN下载频道那去下载看!

LoveO(∩_∩)O | 园豆:55 (初学一级) | 2009-06-11 10:30
0
邀月 | 园豆:25375 (高人七级) | 2009-06-11 12:43
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册